img, video {

  max-width: 100%;

}



#indexedsearch-wrapper .tx-indexedsearch-search-submit, #sponsoren, .ce-gallery figcaption {

  text-align: center

}



.item, .slidertext {

  box-sizing: border-box

}



#inhalt a {

  text-decoration: underline

}



.frame-rot a:hover, #inhalt a:hover {

  text-decoration: underline

}



.frame-grau, .grau {

  background-color: #f0f0f0

}



.frame-hellgrau, .hellgrau {

  background-color: #f7f7f7

}



.frame-weis, .weis {

  background-color: #fff

}



.box {

  padding: 5%

}



.flex-prev {

  background: url(/fileadmin/templates/Inc/Img/pfeillinks.png) center no-repeat;

  background-size: contain

}



.flex-next {

  background: url(/fileadmin/templates/Inc/Img/pfeilrechts.png) center no-repeat;

  background-size: contain

}



.flexslider {

  margin: 0

}



.flex-direction-nav a {

  color: transparent;

  text-shadow: none;

  height: 102px;

  top: 45%

}



.flex-direction-nav a::before {

  display: none

}



.btn-trans, .slidertext a {

  border: 1px solid #252525;

  display: inline-block;

  cursor: pointer;

  text-decoration: none

}



.slidertext {

  position: absolute;

  z-index: 999;

  bottom: 5%;

  width: 550px;

  background-color: rgba(255, 255, 255, .5);

  padding: 1.5764582238570676%;

  height: 225px;

  left: 2%

}



.slidertext h1, .slidertext h2, .slidertext h3, .slidertext h4, .slidertext h5 {

  margin-top: 0;

  font-size: 26px;

  margin-bottom: 16px;

  font-weight: normal;

  color: #252525;

}



.slidertext p {

  margin-bottom: 26px;

}



.slidertext a {

  padding: 8px 0px;

  width: 160px;

  text-align: center;

  color: #252525;

  display: block;

  margin: 0 auto;

  background-color: none;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: 600;

}



#inhalt .slidertext a:hover {

  color: #fff;

  background-color: #252525;

  text-decoration: none;

}



main .tx-owl-slider .outer-wrapper {

  padding-top: 40px;

}



.owl-item .item {

  padding-left: 5%;

  padding-right: 5%

}



.owl-item .owl-img {

  height: 290px;

  background-repeat: no-repeat;

  background-size:cover;

}



.owl-item .owl-img:after {

  content: "";

  display: block;

  height: 100%;

  width: 100%;

  opacity: 0;

  background: rgba(0, 0, 0, .5);

}



.owl-item .owl-img:hover:after {

  opacity: 1;

}



.owl-item h3, .owl-item h3 {

  margin-top: 18px;

}



.owl-item p, .owl-item li {

  font-size: 12px;

}



.owl-item .readmore {

  position: absolute;

  right: 50px;

  bottom: 20px;

}



.btn-trans {

  color: #252525;

  padding: 8px 0px;

  text-align: center;

  display: inline-block;

  margin: 20px auto 0 auto;

  background-color: none;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: 600;

  padding-left:15px;

  padding-right:15px;

}



#inhalt .btn-trans:hover {

  background-color: #252525;

  color: #fff;

  text-decoration: none;

}



.btn-trans.rot {

  color: #fff;

  background-color: #ff0000;

  border-color: #ff0000;

  /* min-width: 112px; */

  padding-left:23px;

  padding-right:23px;

}



#inhalt .btn-trans.rot:hover, .item > div, .item > div > div {

  background-color: #fff

}



#inhalt .btn-trans.rot:hover {

  color: #ff0000;

  text-decoration: none;

}



.frame-rot, .weis-color {

  color: #fff

}



.item > div > div {

  padding: 5px 8.450704225352113% 30px

}



.item > div > a > div.owl-img {

}



.item > div > div.owl-img {

  padding: 0

}



.readmore-arrow {

  height: 7px;

  width: 42px;

  float: right;

  display: block;

  cursor: pointer;

  line-height: 1;

  background-image: url(../../Images/weiterpfeil_inaktiv.png);

}



.readmore-arrow:hover {

  background-image: url(../../Images/weiterpfeil_aktiv.png);

}



#sponsoren *, .share {

  display: inline-block

}



.tx-owl-slider {

  position: relative

}



.owl-custom-nav a {

  position: absolute;

  top: 50%;

  background-size: contain;

  height: 100px;

  width: 100px;

  cursor: pointer;

  z-index: 99;

  overflow: visible

}





.owl-custom-nav .prev {

  left: 0;

  background: url(../../Images/pfeil_links.png) center no-repeat

}



.owl-custom-nav .next {

  right: 0;

  background: url(../../Images/pfeil_rechts.png) center no-repeat

}



.owl-wrapper {

  cursor: grab

}



.frame-akkordeon > header, .pointer {

  cursor: pointer

}



.frame-captionright {

  margin-top: 10px

}



.frame-captionright .ce-gallery figcaption {

  caption-side: right;

  line-height: 100%;

  vertical-align: middle;

  margin-left: 10px

}



.news-messetermine {

  margin-top: 66px;

}



.news-messetermine p {

  font-size: 12px;

}



.news-messetermine .text-wrapper {

  padding: 32px 25px 20px;

}



.news-messetermine .text-wrapper .more {

  right: 25px;

  bottom: 32px;

}



.news-messetermine > * {

  min-height: 555px;

}



.news .article h3, .news-list-date {

  margin-bottom: 12px;

  display: block;

}



.news-list-date {

  font-size: 12px;

}



.news-startseite h3 a {

  text-decoration: none

}



.share {

  height: 36px;

  min-width: 36px;

  background: center no-repeat

}



.ce-intext.ce-left ol, .ce-intext.ce-left ul {

  overflow:hidden!important;

  }



.facebook {

  background-image: url(/fileadmin/templates/Inc/Img/fb_trans.png)

}



.facebook:hover {

  background-image: url(/fileadmin/templates/Inc/Img/fb_voll.png)

}



.twitter {

  background-image: url(/fileadmin/templates/Inc/Img/twitter_trans.png)

}



.twitter:hover {

  background-image: url(/fileadmin/templates/Inc/Img/twitter_voll.png)

}



.instagram {

  background-image: url(/fileadmin/templates/Inc/Img/instagram_inaktiv.png)

}



.instagram:hover {

  background-image: url(/fileadmin/templates/Inc/Img/instagram_aktiv.png)

}



.youtube {

  background-image: url(/fileadmin/templates/Inc/Img/youtube_inaktiv.png)

}



.youtube:hover {

  background-image: url(/fileadmin/templates/Inc/Img/youtube_aktiv.png)

}



#sponsoren {

  padding-top: 20px;

  padding-bottom: 20px;

  width: 100%;



}



#sponsoren img {



      -webkit-filter: grayscale(100%);

    -moz-filter: grayscale(100%);

    -ms-filter: grayscale(100%);

    -o-filter: grayscale(100%);

    filter: grayscale(100%);

    

 



}



#sponsoren img:hover {

    -webkit-filter: grayscale(0%);

    -moz-filter: grayscale(0%);

    -ms-filter: grayscale(0%);

    -o-filter: grayscale(0%);

    filter: grayscale(0%);

  

}



@media (max-width: 1240px) {

.frame-space-after-medium {

    margin-bottom: 3em!important;

}

.frame-space-before-extra-large {

    margin-top: 2em!important;

}

}



@media (max-width: 1178px) {

#sponsoren {display:none;}

}

#sponsoren * {

  float: none;

  vertical-align: middle

}



@media (max-width: 1178px) {

  .slidertext {

    height: unset;

    max-width: 100%;

    position: relative;

    background-color: #f0f0f0;

    left: 0;

    width: 100%;

    padding-left: 15px;

    padding-right: 15px

  }



  .clone .slidertext {

    display: none

  }



  .flex-direction-nav a {

    top: 15%;

  }

}



#indexedsearch-wrapper .tx-indexedsearch-searchbox fieldset {

  border: 1px solid;

  position: relative;

  padding: 0;

  margin: 0

}



#indexedsearch-wrapper .tx-indexedsearch-searchbox #tx-indexedsearch-searchbox-sword {

  border: none;

  line-height: 20px;

  padding: 5px 5px 5px 10px;

  font-size: .8rem

}



#indexedsearch-wrapper .tx-indexedsearch-searchbox button {

  padding: 5px;

  background-color: transparent;

  border: none;

  cursor: pointer

}



#indexedsearch-wrapper .tx-indexedsearch-searchbox {

  display: none

}



@media (min-width: 1179px) {

  #indexedsearch-wrapper:hover .tx-indexedsearch-searchbox {

    display: block

  }



  .md-absolute {

    position: absolute;

    width: 100%;

    bottom: 1px;

  }

}



#indexedsearch-wrapper fieldset {

  background-color: #fff

}



.frame-akkordeon {

  border-top: 1px solid #d1d1d1;

  border-bottom: 1px solid #d1d1d1;

  padding: 27px 0 27px 0;

  margin-bottom: 0;

  margin-top: 0;

}



.news-list-view .frame-akkordeon {

  padding: 27px 0 14px 0;

  min-height: 96px;

  box-sizing: border-box;

  position: relative;

}



.frame-akkordeon + .frame-akkordeon {

  border-top: 0;

}



.frame-akkordeon > header * {

  font-size: 15px;

  display: inline;

  text-transform: none;

}



#inhalt .frame-akkordeon > header h4 {

  margin-bottom:0px;

 display:inline-block;

}





/* Änderung 26.09.18 - #MW - Immer gleicher Abstand

.frame-akkordeon .news-list-date time {

  display: block;

  font-size: 12px;

  position: absolute;

  left: 0;

  bottom:4px;

}

*/



.ml30 {

  margin-left:30px;

}



.frame-akkordeon .news-list-date time {

  display: block;

  font-size: 12px;

  margin-top: 18px;

  margin-left: -65px;

  margin-bottom: -10px;

}



.frame-akkordeon > :not(header) {

  display: none

}



.frame-akkordeon .ce-bodytext {

  padding-top: 15px;

}



.frame-akkordeon > header.arrow-left, .frame-akkordeon > header {

  vertical-align: sub;

  margin-right: 1rem;

  background-image: url(../../Images/weiterpfeil_inaktiv.png);

  padding-left: 65px;

  background-repeat: no-repeat;

  background-position: 0 9px;

}



.news .frame-akkordeon > header {

  /* margin-bottom: 55px; */

}



.news .frame-akkordeon > *:not(header) {

  margin-top:48px;

}



.frame-akkordeon .col.col-12.sm-col-6, .frame-akkordeon .col-right.col-12.sm-col-6 {

  margin-bottom: 25px;

}



.news-list-view .frame-akkordeon:first-of-type {

  margin-top: 43px;

}



.frame-akkordeon > header.arrow-left {

  background-image: url(../../Images/backpfeil_inaktiv.png);

}



.frame-rot {

  background-color: #ff0000;

}



.bg-switch-lightgray:hover, .frame-layout-1 .ce-gallery figure:hover {

  background-color: #d3d3d3

}



.frame-layout-1 .ce-gallery figure {

  height: 200px;

  line-height: 200px;

  width: 200px;

  min-width: 150px;

  border: 1px solid #252525;

  text-align: center

}



.frame-layout-1 .ce-gallery figure img {

  display: inline-block;

  vertical-align: middle;

  position: relative

}



.frame-layout-1 .ce-column, .frame-layout-1 .ce-gallery {

  margin: 0

}



.frame-layout-1 figure {

  min-width: 150px

}



.box-shadow {

  box-shadow: 0 0 1rem #d3d3d3;

  height: 100%;

}



.item {

  height: 97%;

}



.owl-item > .item > .iteminner {

  box-shadow: 0 0 20px;

  margin-top: 15px;

  margin-bottom: 15px;

}



.iteminner {

  height: 100%;

  position: relative;

  background-color: #fff

}



.frame-akkordeon li {

  color: #606060;

}



#inhalt .frame-akkordeon h4 {



  margin-bottom: 0px;

}



#inhalt .frame-akkordeon li {

  list-style: none none;

  padding-left: 1rem;

}



#inhalt .frame-akkordeon li::before {

  content: "·";

  font-size: 2rem;

  line-height: 0;

  position: absolute;

  left: 0;

  top: 12px;

  color: #606060;

}



.small {

  font-size: 0.75rem;

}



h1 {

  margin: 0;

}



.outer-wrapper.frame-rot.frame-layout-0 {

  padding-top: 50px;

  padding-bottom: 50px;

}



#sd-lightbox-next {

  background-image: url(/fileadmin/user_upload/Imagesneu/pfeil_rechts.png);

  height: 120px;

  width: 60px;

  right: 15%;

  background-color: transparent;

}



#sd-lightbox-previous {

  background-image: url(/fileadmin/user_upload/Imagesneu/pfeil_links.png);

  height: 120px;

  width: 60px;

  left: 15%;

  background-color: transparent;

}



.referenz:hover {

  background-color: #b6b6b6;

}



.lexikon a {

  display: inline-block;

  margin: 3px 6px 3px 0px;

  padding: 3px 5px;

  background: #f0f0f0;

}



.tx-powermail, .tx-powermail * {

  max-width: 100%;

}



.frame-layout-3 .ce-textpic {

  /*padding-top: 30px;

  padding-bottom: 30px;*/

}



.tx-powermail textarea {

  min-height: 318px;

  border: 1px solid #b3b3b3;

  max-width: 100%;

}



label.powermail_label {

  margin-top: 11px;

  margin-bottom: 9px;

  display: inline-block;

}



.checkbox label {

  font-weight: bold;

  font-size: 15px;

  height: 25px;

  margin-bottom: 7px;

  display: inline-block;

}



input[type=text], input[type=email] {

  height: 31px;

  box-sizing: border-box;

  border: 1px solid #b3b3b3;

}



@media (min-width: 1179px) {

  .tx-powermail textarea {

    /* width: 622px; */

    width:100%;

  }



  .powermail_fieldwrap_type_input, .powermail_fieldwrap_thema2 {

    padding-left: 15px;

  }



  div#c21462 > iframe {

    margin-bottom: 71px;

    margin-top: 30px;

  }



  div#c21461 > iframe {

    margin-bottom: 30px;

  }

}



@media (max-width: 1178px) {

  .cat-wrapper {

    text-align: center;

  }

}



.big {

  display: inline-block;

  margin-top: 37px;

}



.referenzenwrapper {

  width: 1548px;

}



.frame-weis {

  box-shadow: 0 0 20px 0;

}



.download-item {

  margin-top: 39px;

  margin-bottom: 39px;

}



.videoklein {

  margin-top: 80px;

  margin-bottom: 50px;

}



#c21287 {

  margin-top: 115px;

}



.frame-akkordeon .ce-bodytext {

  padding: 0;

}



.frame-akkordeon .ce-textpic.ce-left.ce-intext {

  margin-top: 27px;

}



.news .news-messetermine .article h3 {

  margin-bottom: 31px;

}



.news .news-messetermine .article p {

 /* margin-bottom: 27px; */

}



.image-caption {

  font-weight: bold;

}



@media (min-width: 1715px) {

  .owl-item {

    width: unset !important;

  }

}



.owl-item {

  padding-left: 15px;

  padding-right: 15px;

}



@media (min-width: 1704px) {

  .owl-item .item:first-of-type {

    padding-left: 0;

  }

}



.inner-wrapper {

  width: 1553px;

}



.owl-carousel {

  width: 102%;

}



.owl-item > .item > .iteminner {

  box-shadow: 0 0 10px;

}



.owl-item > .item > .iteminner p {

  margin-bottom: 40px;

}



.owl-item .readmore {

  right: 25px;

  bottom: 25px;

}



.news-startseite {

  padding-top: 50px;

  padding-bottom: 50px;

  padding-right: 75px;

  padding-left: 75px;

  margin: 40px 0% 0 0%;

}

@media (max-width: 800px) {

.news-startseite {

padding-right: 25px;

  padding-left: 25px;

}

}

.news-startseite .article {

  padding-top:0;

  padding-bottom: 0;

}



.news-startseite .teaser-text > div {

  min-height: 100px;

}



.news-startseite p {

  /* max-width:465px; */

}



.mt30 {

  margin-top:30px;

}



.news-startseite .readmore-arrow, .news-startseite .more {

  position: relative;

}



#owlslider_1 {

  margin-left: -16px;

}



.owl-item .item {

  padding: 0;

}



@media (min-width: 1715px) {

  .owl-item .item {

    width: 366px !important;

  }

}



@media (max-width: 1714px) {

  .owl-item {

    padding:0;

  }



  .owl-item .item {

    padding-left:15px;

    padding-right:15px;

  }

}



@media (max-width: 1394px) {



  .owl-item .owl-img {

    height: 233px;

  }

}



@media (max-width: 1334px) {

  .owl-item .owl-img {

    height: 227px;

  }

}



@media (max-width: 980px) {

  .owl-item .owl-img {

   height: 318px;

  }



  .owl-custom-nav {

    text-align: center;

    margin-top:15px;

  }



  .owl-custom-nav a {

    background-size: contain;

    height: 100px;

    width: 100px;

    cursor: pointer;

    z-index: 99;

    overflow: visible;

    position: relative;

    display: inline-block;

  }

}







.item {

  height: 95%;

}



.news-messetermine img {

  width: 100%;

}



/*.col.col-12.sm-col-6 .frame-type-textmedia p,.col.col-12.sm-col-6 .frame-type-textmedia ul, .col.col-12.sm-col-6 .frame-type-textmedia header {

  padding-left: 25px;

  padding-right: 25px;

} */



.tx-owl-slider .inner-wrapper {

  position: relative;

}

.owl-custom-nav .prev {

  left:-90px;

}

.owl-custom-nav .next {

  right:-77px;

}



@media (max-width: 1300px) {

.tx-owl-slider .inner-wrapper {

  position: relative;

  max-width:87%;

}



}



@media (max-width: 800px) {

  .tx-owl-slider .inner-wrapper {

    position: relative;

    max-width: 82%;

}

}



@media (max-width: 633px) {

  .owl-item .item {

    padding: 0;

  }

}



@media (max-width: 500px) {

  .tx-owl-slider .inner-wrapper {

    position: relative;

    max-width: 300px;

}

  /*

.owl-item .item {

  padding: 0;

  width: 280px !important;

}

*/

.owl-item .owl-img {

    height: 200px;

    background-repeat: no-repeat;

}

}



@media(max-width: 634px) {

  .owl-item {

    padding:0!important;

  }

}



@media (max-width: 420px) {

  .tx-owl-slider .inner-wrapper {

    position: relative;

    max-width: 210px;

}



  .owl-item {

    padding:0!important;

  }

  /*

.owl-item .item {

  padding: 0;

  width: 190px !important;

}

*/

.owl-item .owl-img {

    height: 160px;

    background-repeat: no-repeat;

}

.owl-custom-nav .prev {

  left:-85px;

}

.owl-custom-nav .next {

  right:-60px;

}

}









@media (min-width: 40em) {

  .sm-pl2 {

    padding-left: 10px;

  }



  .sm-pr2 {

    padding-right: 10px;

  }

}



.teaser-text > div {

  max-width: 100%;

}

#inhalt .frame-akkordeon .ce-textpic {

  margin-top: 30px;

}



.produkt .smaller div {

  font-size: 12px;

}



.produkt-wrapper {

  justify-content:center;

  width:102%;

}



.owl-item h3, .owl-item h3 {

  hyphens: auto;

  word-break: break-word;

  word-wrap: break-word;

}



h1 {

  margin-top:75px;

}

@media (min-width: 40em) {

.teaser-text > div {

  max-width: 100%; /* Vorher 80% #MW */

}



h1 {

  margin-top:80px;

}

}

.frame-grau {

  padding-bottom:75px;

}



.news-list-view .frame-akkordeon > header h4 span{

  font-size: 18px;

  font-weight: 400;

}



@media (min-width: 40em) {

.frame-grau {

  padding-bottom:50px;

}

}



.downloads label {

  font-size:18px;

}



.downloads.clearfix.flex.flex-wrap {

  padding-bottom: 25px;

  max-width: 100%;

}



#c21440 .small {

  font-size: 14px;

}



.powermail_fieldwrap_type_input, .powermail_fieldwrap_thema2 {

  padding-left:25px;

  padding-right:35px;

}

@media (max-width: 639px) {





  .powermail_fieldwrap_type_input, .powermail_fieldwrap_thema2 {

    padding-left: 0px;

  }





}

textarea {

  box-sizing: border-box;

  width: 100%;

}



.frame-akkordeon > header h2 {

  font-size: 15px;

  display: inline-block;

  text-transform: none;

  margin-left: 30px;

}



.col.col-12.sm-col-6.sm-pr2 .frame-akkordeon:first-of-type, .col.col-12.sm-col-6.sm-pl2 .frame-akkordeon:first-of-type {

  margin-top:47px;

}



.col.col-12.sm-col-6.sm-pr2 .frame-akkordeon {

  margin-right:25px;

  margin-left:25px;

}



.col.col-12.sm-col-6.sm-pl2 .frame-akkordeon {

  margin-right:25px;

  margin-left:25px;

}



#inhalt li {

  list-style-image: url(/fileadmin/templates/Inc/Img/li-icon.jpg);

}



.news-list-view .frame.frame-akkordeon .teaser-text > div {

  max-width: 100%;

}



.col.col-12.sm-col-6.pr4 .teaser-text {

  max-width: 100%;

}



.pr4 {

  padding-right: 25px;

}

.pl4 {

  padding-left:25px;

}



.slidertext p {

  color:#252525;

}



.frame-akkordeon > header h2 {

  font-weight: 400;

}



.frame-akkordeon > header h2 {

  margin-bottom:0;

}



h1 {

  margin-bottom:50px;

}



h1 + h2 {

  margin-top:-50px;

  margin-bottom:50px;

}

@media (min-width: 40em) {

h1 {

  margin-bottom:35px;

}



h1 + h2 {

  margin-top:-35px;

  margin-bottom:35px;

}

}



.fouricons .icon{width:95px;float:left;padding:25px;margin-right:40px;}





.fouricons .icon-image{height:95px;margin-bottom:10px;}

.fouricons .icon figcaption{text-align:center;font-weight:600;}



@media (max-width: 1700px) {.fouricons .icon{margin-right:30px;}}

@media (max-width: 1500px) {.fouricons .icon{margin-right:20px;}}

.fouricons div:last-child{margin-right:0;}



@media (max-width:1711px ) {

  .customNavigation_1.owl-custom-nav {

    display:block!important;

    position: relative;

    text-align: center;

  }



  .owl-custom-nav a {

    position: relative;

    top: 50%;

    background-size: contain;

    height: 100px;

    width: 100px;

    cursor: pointer;

    z-index: 99;

    overflow: visible;

    display: inline-block;

  }





}



.orbitvu-viewer {

  max-width: 100%;

}



@media (max-width: 500px) {

  .owl-item {

    padding-left: 10px;

    padding-right: 14px;

  }

}



@media (max-width: 600px) {

  .inner-wrapper {

    /* padding-right: 35px; */

  }



  h1 {

    line-height: 1;

  }



  .cat-wrapper {

    text-align: left;

  }



  .cat-wrapper > li {

    display:block;

    padding-top:5px;

    padding-bottom:5px;

  }



  .cat-wrapper li:first-of-type {

    padding-left:13px;

  }



  #totopwrapper {

    right:37px;

  }

}



.mfp-arrow-right:after, .mfp-arrow-left:after {

  border: 0;

}



ul.tx-indexedsearch-browsebox > li {

    display: inline-block;

    padding-right: .5rem;

    padding-bottom: .8rem;

}



input[type='submit'] {

  text-align: center;

  display: inline-block;

  margin: 20px auto 0 auto;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: 600;

  color: #fff;

  background-color: #ff0000;

  border-color: #ff0000;

  padding-left: 23px;

  padding-right: 23px;

}



input[type=submit]:hover{

  text-align: center;

  display: inline-block;

  margin: 20px auto 0 auto;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: 600;

  border-color: #ff0000;

  /* min-width: 112px; */

  padding-left: 23px;

  padding-right: 23px;

  background-color: #fff;

  color: #ff0000;

  text-decoration: none;

}





@media (max-width: 1704px) {

  .owl-carousel .owl-wrapper-outer {

    width:100%;

  }



  .owl-custom-nav .next {

    right: -15px;

  }

}



@media (max-width: 1266px) {

  .owl-custom-nav .next {

    right: -26px;

  }

}



@media (max-width: 1536px) {

  .article.col-12.sm-col-6.md-col-3.sm-p2.border-box.articletype-2 {

    width:24%;

  }



  .download-item {

    width:24%;

  }



  .download-item .ml30 {

    margin-left:15px;

    margin-right:15px;

  }

}



@media (max-width: 370px) {

  .fouricons div:last-child {

    margin-right: 25px!important;

  }

}



@media (max-width: 1125px) {

  .fouricons .icon {

    margin-right: 25px;

  }

}



@media (max-width: 832px) {

  .article.col-12.sm-col-6.md-col-3.sm-p2.border-box.articletype-2 {

    width:49%;

  }

}



@media (max-width: 822px) {

  .owl-custom-nav .next {

    right: -34px;

  }

}



@media (max-width: 432px) {

  .owl-custom-nav .next {

    right: -42px;

  }

}





.frame-akkordeon .ce-textpic.ce-center.ce-above p {

  margin-left: 0;

  padding-left: 0;

}



.mfp-bg.mfp-ready, .mfp-wrap.mfp-auto-cursor.mfp-ready  {

  position: fixed!important;

  top: unset!important;

}





@media (max-width: 1337px) {

  .frame-akkordeon .ce-bodytext {

    clear: both;

  }



  .frame-akkordeon .ce-bodytext p{

    padding: 0 !important;

  }

}





.frame-rot .ce-bodytext a {

  color:white;

}



footer .ce-bodytext a {

  color:rgb(96, 96, 96);

}



footer .ce-bodytext a:hover {

  color:rgb(255, 0, 0);

}



.mfp-iframe-scaler video {

  position: absolute;

  display: block;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);

  background: #000;

}



.inner-wrapper.klein.clearfix {

    width: 1071px;

    max-width: 92%;

}



.inner-wrapper.klein.clearfix .inner-wrapper {

    max-width: 100%;

}



.carousel-wrapper {position:relative;}



.carousel-wrapper .weiter {

    background-image: url("/fileadmin/templates/Images/pfeil_rechts.png");

    background-repeat: no-repeat;

    border: 0;

    width: 50px;

    height: 100px;

    background-size: contain;

    position: absolute;

    right: 0;

    top: calc(50% - 50px);

    bottom: 50%;

    background-color: transparent;

    cursor: pointer;

    background-position:center;

}



.carousel-wrapper .zurueck {

    background-image: url("/fileadmin/templates/Images/pfeil_links.png");

    background-repeat: no-repeat;

    border: 0;

    width: 50px;

    height: 100px;

    background-size: contain;

    position: absolute;

    left: 0;

    top: calc(50% - 50px);

    bottom: 50%;

    background-color: transparent;

    cursor: pointer;

  background-position:center;

}





.slider-inner-wrapper img {

    padding-left: 5px;

    padding-right: 5px;

    transition: opacity 2s;

    box-sizing: border-box;

    opacity: .5;

    width: 380.6px;

  }



  .slider-inner-wrapper img.current {

    opacity: 1;

  }



  .extended-content {



    white-space: nowrap;



  }



  .center-content-container {



    overflow: hidden;



  }



  .slider-nav {

    text-align: center;

    position: relative;

    width: 380px;

    margin-left: auto;

    margin-right: auto;

    min-height: 50px;

  max-width:75%;

  }



  .slider-nav button {

    position: absolute;

    border: 0;

    height: 50px;

    width: 20px;

    cursor: pointer;

  }



  .slider-nav .prev {

    left: 5px;

    background: url("https://plasma.webseiten.cc/fileadmin/templates/Images/pfeil_links.png") no-repeat center;

  }



  .slider-nav .next {

    right: 5px;

    background: url("https://plasma.webseiten.cc/fileadmin/templates/Images/pfeil_rechts.png") no-repeat center;

  }



  #bild-title {

    width: 341px;

    display: inline-block;

    max-width: 75%;

    white-space: normal;

  }



@media (max-width:450px) {

.slider-inner-wrapper img {

width:351px;

}

}

.tx-solr-autosuggest{background:#fff;min-width:300px !important;padding:.5rem;}
.autocomplete-suggestion{margin-bottom:5px;}
.autocomplete-group{font-weight:bold;border-top:1px solid #ccc;margin-top:10px;margin-bottom:5px;}